#wrapper a {text-decoration: none; outline:none;}

.grey { color: #383838 }
.hide { display: none !important; }
small { color: #383838; font-size:15px;}

#wrapper { width: 100%; margin: 0 auto; padding:3%; overflow:hidden; background:#404040;}

.home #wrapper { margin:30px 0; }
.home .builder-wrapper { margin-top: 10px; }



/*** CONTROLS ***/

#controls {	width: 100%; margin: 0 0 10px 0; border:1px inset #9f9f9f; background:url(../images/frameleft-bg.jpg); padding:25px;}

#controls .swatch { margin:0;}

#controls .control { background: #fff; width: 100%; margin-bottom:20px; padding:0; border: 1px solid #9f9f9f; border-radius: 10px; box-shadow:rgba(0,0,0,.4) 0 4px 4px;}
#controls .control .inner { padding: 10px 25px 20px 25px; box-sizing: initial; -webkit-box-sizing: initial;}
.disc-title { font-family: "Roboto Condensed", sans-serif; margin: 0 0 15px 0; font-size: 24px; color:#383838; padding-bottom:6px; border-bottom:1px solid #9f9f9f;}
.disc-title .disc { background: #ff9600; border-radius: 40px; text-align: center; font-size: 28px; color: white; height: 40px; line-height: 40px; width: 40px; float: left; margin: 0 10px 0 0; font-weight: bold; text-shadow: 1px 1px 0 #e96e00 }
#controls .control:last-of-type { margin-bottom:0;}

#selectedframe { width: 100%; height: 50px; position: relative; }
#selectedframe .frameoption a { color: #383838; font-weight: bold; background: #888; box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,.5); border-color: #9f9f9f; background: #fff; font-size: 15px; font-family: "Roboto Condensed", sans-serif;}

#framelist a { margin: 0; position: relative; border: 1px solid #d8d8d8; border-radius: 3px; color: #333; width: 100%; height: 50px; display: block; }
#framelist a:hover, #framelist .dropdown ul:hover { border-color: #0e568d;box-shadow: 0px 0px 7px 0px #0e568d; }
#framelist .swatch { background: white; width: 40px; height: 30px; position: absolute; left: 12px; top: 10px; }
#framelist .swatch span { width: 40px; height: 30px; display: block; margin: 0; }
#framelist .framelabel { color: #383838;position: absolute; left: 63px; top: 14px; font-family: "Roboto Condensed", sans-serif;}
#framelist a:hover .framelabel{color: #0e568d;}

#framelist .dropdown ul {  }
#framelist .dropdown li { display: block; }
#framelist .dropdown a { display: block; margin: 0 4px 4px 0 }
#framelist .dropdown a:hover {  }

#framelist .swatch span, .frameswatch { background: repeat-x center; }
#framelist .frame1 .swatch span, .frame1swatch { background-image: url(images/frame-black.gif); }
#framelist .frame2 .swatch span, .frame2swatch { background-image: url(images/frame-grey.gif); }
#framelist .frame3 .swatch span, .frame3swatch { background:#f9ffff; }
#framelist .frame4 .swatch span, .frame4swatch { background:#fffde8; }
#framelist .frame5 .swatch span, .frame5swatch { background:#b1b6b2; }
#framelist .frame6 .swatch span, .frame6swatch { background-image: url(images/frame-thmb6.jpg); }
#framelist .frame7 .swatch span, .frame7swatch { background-image: url(images/frame-thmb7.jpg); }
#framelist .frame8 .swatch span, .frame8swatch { background-image: url(images/frame-8.gif); }
#framelist .frame9 .swatch span, .frame9swatch { background-image: url(images/frame-9.gif); }

.frameswatch {  }

#selectedframe em { width: 15px; height: 8px; background: url(../images/arw.png); position: absolute; right: 15px; top: 22px; z-index: 200; }
#framelist .dropdown-open em, #selectedframe a:hover em { background-position: 0 8px; }

.control-dimensions .disc-title { margin-bottom: 15px;}
.dimension { width: 49%;display: inline-block;font-family: "Roboto Condensed", sans-serif; font-size:15px; text-align:center;}
.dimension input { border: 1px solid #9f9f9f; border-radius: 4px; box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,.4); padding: 0 10px; margin: 5px 0; width: 96%; height:40px;font-family: "Roboto Condensed", sans-serif; font-size:15px;}

.control-doors .inputs { background: #fff; border: 1px solid #9f9f9f; border-radius: 6px; box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,.4); padding:3%;}
.control-doors .door-no a { display: inline-block; width: 100%; height: 60px; line-height: 60px; text-align: center; font-size: 28px; margin: 0; border-radius: 4px; color: #383838; font-family: "Roboto Condensed", sans-serif;}
.control-doors .door-no a:hover { background: #0e568d; color: #fff; }
.control-doors .door-no { display: inline-block; width:32%;}
.control-doors .visible { display: inline-block; width:32%;}
.control-doors .door-no a.selected, .door-no a.selected:hover { background: #0e568d; color: #fff;}
.control-doors .inputs:hover {border-color: #0e568d;box-shadow: 0px 0px 7px 0px #0e568d;}
.dimension input:hover {border-color: #0e568d;box-shadow: 0px 0px 5px 0px #0e568d;}

.control-doors .door-no-2 a, .control-doors .door-no-3 a, .control-doors .door-no-4 a { margin-right: 0px; }
.available2 .control-doors .inputs { width: 100%; }
.available1 .control-doors .inputs { width: 100%; }

#controls .control-swatch { margin-right: 0; background: #fff; }
#controls .control-swatch .inner { border: 1px solid #ddd; border-radius: 5px; background: url(images/ajax-loader.gif) no-repeat center; padding-right: 15px; padding-left: 15px; }
.control-swatch .title { font-family: "Roboto Condensed", sans-serif; margin: 0 0 20px 0; font-size: 24px; color:#383838; padding-bottom:10px; border-bottom:1px solid #9f9f9f;}
.swatch-image { width: 100%; height: 80px; margin: 0 0 5px 0; }
.swatch-desc { font-family: "Roboto Condensed", sans-serif; color: #383838; font-size: 15px; }



/*** PREVIEW *******************************/

#preview{ position:relative;}
#wardrobe { max-width: 743px; position: relative; margin-bottom:40px;height: 464px; }
.step4-float { background: url(images/step4-float.gif) no-repeat; width: 114px; height: 168px; position: absolute; top: 75px; right: 17px; z-index: 1 }
.doors2 .step4-float { right: 322px; }
.doors3 .step4-float { right: 162px; }

#mask {
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
  left: 0;
  top: 0;
}
  
#boxes .window {
  position:fixed;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:30px;
  background: #fff;
}
/* Customize your modal window here, you can add background image too */
#boxes #dialog {
  width:375px; 
  height:203px;
  font-size: 14px;
}

#dialog .disc-title { font-size: 30px; margin: 0 0 12px 0; padding: 0 0 12px 0; border-bottom: 1px solid #ddd; }
#dialog .btn { margin: 15px 0 0 0; }


.gear { background: url(images/gear.png) no-repeat center center; width: 21px; height: 21px; position: absolute; z-index: 80; border-radius: 3px; display: none; }
.inset-shadow { background: url(images/inset-shadow.png) repeat-y; width: 30px; height: 4px; position: absolute; right: 6px; z-index: 102 }
.inset-shadow-base { top: 459px; }
.inset-shadow-plinth1 { top: 156px; height: 7px; right: 7px }
.inset-shadow-plinth2 { top: 306px; height: 7px; right: 7px }

.door { width: 191px; height: 464px; position: absolute }

.door1 { z-index: 10; }
.door2 { z-index: 40; left: 184px; /*top: 1px;*/ }
.door3 { z-index: 11; left: 368px; }
.door4 { z-index: 41; left: 552px; /*top: 1px;*/ }

.runner { z-index: 9 }

/* FULL PANEL */
.full-panel { width: 189px; height: 462px; margin: 1px; }

/* SPLIT PANEL */
.split-panel { width: 189px; height: 153px; margin: 0 1px; position: absolute; }
.split1 { top: 7px; }
.split2 { top: 160px; }
.split3 { top: 306px; }

/* TOUCH BUTTONS */
.touch { position: absolute; z-index: 103; left: 0; top: 0 }
.touch-full { width: 177px; height: 450px; top: 7px; }
.touch-split { width: 177px; height: 148px; margin: 0 7px; position: absolute; }
.touch1 { top: 7px; }
.touch2 { top: 160px; }
.touch3 { top: 310px; }

.door2 .touch1, .door4 .touch1 { top: 7px; }
.door2 .touch2, .door4 .touch2 { top: 160px; }
.door2 .touch3, .door4 .touch3 { top: 310px; }

.crossmember { height: 7px; width: 179px; position: absolute; z-index: 99; left: 5px; }
.crossmember1 { top: 156px; }
.crossmember2 { top: 306px; }

/* PANEL TOGGLE SHOW / HIDE */
.full .split-panel,
.full .crossmember,
.full .touch-split,
.full .inset-shadow-plinth1,
.full .inset-shadow-plinth2 { display: none; }

.split .full-panel,
.split .touch-full { display: none; }

/* FRAME STYLES */
.frame { position: absolute; width: 191px; height: 464px; z-index: 100 }
.plinth { position: absolute; left: 0px; top: 0px; width: 100%; height: 9px; z-index: 106; }
.doors2 .plinth { width: 375px; }
.doors3 .plinth { width: 559px; }

/* 1 - Black */
#preview .frame1 .frame { background: url(images/frame1.png) no-repeat; }
#preview .frame1 .crossmember { background: url(images/frame1-plinth.png) center top; }
#preview .frame1 .plinth { background: url(images/frame1-plinth.png) }
/* 2 - APO Grey */
#preview .frame2 .frame { background: url(images/frame2.png) no-repeat; }
#preview .frame2 .crossmember { background: url(images/frame2-plinth.png) center; }
#preview .frame2 .plinth { background: url(images/frame2-plinth.png); }
/* 3 - Almond Cream */
#preview .frame3 .frame { background: url(images/frame3.png) no-repeat; }
#preview .frame3 .crossmember { background: url(images/frame3-plinth.png) center; }
#preview .frame3 .plinth { background: url(images/frame3-plinth.png) }
/* 4 - White */
#preview .frame4 .frame { background: url(images/frame4.png) no-repeat; }
#preview .frame4 .crossmember { background: url(images/frame4-plinth.png) center; }
#preview .frame4 .plinth { background: url(images/frame4-plinth.png) }
/* 5 - Bright Gold */
#preview .frame5 .frame { background: url(images/frame5.png) no-repeat; }
#preview .frame5 .crossmember { background: url(images/frame5-cross.png) center; }
#preview .frame5 .plinth { background: url(images/frame5-plinth.png) }
/* 6 - Bright Natural */
#preview .frame6 .frame { background: url(images/frame6.png) no-repeat; }
#preview .frame6 .crossmember { background: url(images/frame6-cross.png) center; }
#preview .frame6 .plinth { background: url(images/frame6-plinth.png) center }
/* 7 - Matt Natural */
#preview .frame7 .frame { background: url(images/frame7.png) no-repeat; }
#preview .frame7 .crossmember { background: url(images/frame7-plinth.png) center; }
#preview .frame7 .plinth { background: url(images/frame7-plinth.png) }

/* 8 - Bright Bronze */
#preview .frame8 .frame { background: url(images/frame8.png) no-repeat; }
#preview .frame8 .crossmember { background: url(images/frame8-plinth.png) center; }
#preview .frame8 .plinth { background: url(images/frame8-plinth.png) }

/* 8 - White Birch */
#preview .frame9 .frame { background: url(images/frame9.png) no-repeat; }
#preview .frame9 .crossmember { background: url(images/frame9-plinth.png) center; }
#preview .frame9 .plinth { background: url(images/frame9-plinth.png) }



/* PANEL STYLES */

/* Panel 1 - Classic White - Texture */
.door .panel1 { background: #e9f7fa url(images/panel-mirror.gif);}
#panelchooser .panel1 { background: #e9f7fa url(images/thumb-1.jpg); }
.swatch-panel-1 { background: #e9f7fa url(images/swatch-1.jpg); }

/* Panel 2 - Classic White - Ashgrain */
.door .panel2 { background:#000 url(images/panel-glass-black.gif); }
#panelchooser .panel2 { background:#000; }
.swatch-panel-2 { background:#000; }

/* Panel 3 - Gesso Lini - Matt */
.door .panel3 { background: url(images/panel-glass-red.gif); }
#panelchooser .panel3 { background:#BD2025; }
.swatch-panel-3 { background: #BD2025; }

/* Panel 4 - Antique - Ashgrain */
.door .panel4 { background: url(images/panel-glass-white.gif); }
#panelchooser .panel4 { background:#fff; }
.swatch-panel-4 { background:#fff; }

/* Panel 5 - Antique - Texture */
.door .panel5 { background: url(images/panel-glass-super-white.gif); }
#panelchooser .panel5 { background:url(images/thumb-2.jpg); }
.swatch-panel-5 { background:url(images/swatch-2.jpg); }

/* Panel 6 - Mountain Pepper - Texture */
.door .panel6 { background: url(images/Vinyl-white-birch.gif); }
#panelchooser .panel6 { background:url(images/thumb-3.jpg); }
.swatch-panel-6 { background:url(images/swatch-3.jpg);}

/* Panel 7 - Hazel Strata - Matt */
.door .panel7 { background: url(images/Vinyl-glacier.gif);}
#panelchooser .panel7 { background: url(images/thumb-4.jpg); }
.swatch-panel-7 { background: url(images/swatch-4.jpg); }

/* Panel 8 - Marina Grey - Texture */
.door .panel8 { background: url(images/Vinyl-buff.gif); }
#panelchooser .panel8 { background:url(images/thumb-5.jpg); }
.swatch-panel-8 { background:url(images/swatch-5.jpg); }

/* Panel 9 - Rocco Lini - Matt */
.door .panel9 { background: url(images/Vinyl-shadow.gif);}
#panelchooser .panel9 { background: url(images/thumb-6.jpg) ; }
.swatch-panel-9 { background: url(images/swatch-6.jpg); }

/* Panel 10 - Shannon Oak - Matt */
.door .panel10 { background: url(images/Vinyl-oyster.gif); }
#panelchooser .panel10 { background: url(images/thumb-7.jpg) ; }
.swatch-panel-10 { background: url(images/swatch-7.jpg); }

/* Panel 11 - Mirror - Glass */
.door .panel11 { background: url(images/Vinyl-chalk.gif); }
#panelchooser .panel11 { background: url(images/thumb-8.jpg) ; }
.swatch-panel-11 { background: url(images/swatch-8.jpg); }

/* Panel 12 - Red Glass - Glass */
.door .panel12 { background: url(images/Vinyl-cameo.gif) ; }
#panelchooser .panel12 { background:url(images/swatch-9.jpg); }
.swatch-panel-12 { background: url(images/swatch-9.jpg); }

/* Panel 13 - White Glass - Glass */
.door .panel13 { background: url(images/Vinyl-mist.gif) ; }
#panelchooser .panel13 { background: url(images/thumb-10.jpg); }
.swatch-panel-13 { background: url(images/swatch-10.jpg) ; }

/* Panel 14 - Black Glass - Glass */
.door .panel14 { background: url(images/Vinyl-parchment.gif) ; }
#panelchooser .panel14 { background: url(images/swatch-11.jpg); }
.swatch-panel-14 { background: url(images/swatch-11.jpg); }

/* Panel 15 - New Barron Alder - Wood */
.door .panel15 { background: url(images/Vinyl-muliti-print-chalk.gif) ; }
#panelchooser .panel15 { background: url(images/thumb-12.jpg) ; }
.swatch-panel-15 { background: url(images/swatch-12.jpg); }

/* Panel 16 - New Barron Alder - Wood */
.door .panel16 { background: url(images/Vinyl-muliti-print-cameo.gif) ; }
#panelchooser .panel16 { background: url(images/thumb-13.jpg) ; }
.swatch-panel-16 { background: url(images/swatch-13.jpg); }

/* Panel 17 - New Barron Alder - Wood */
.door .panel17 { background: url(images/panel-board-class-white.gif) ; }
#panelchooser .panel17 { background:#fff; }
.swatch-panel-17 { background:#fff; }

/* Panel 18 - New Barron Alder - Wood */
.door .panel18 { background: url(images/panel-board-porcelain.gif) ; }
#panelchooser .panel18 { background:#f8f3e5; }
.swatch-panel-18 { background:#f8f3e5; }

/* Panel 19 - New Barron Alder - Wood */
.door .panel19 { background: url(images/panel-board-provence-wood.gif); }
#panelchooser .panel19 { background: url(images/thumb-14.jpg); }
.swatch-panel-19 { background: url(images/swatch-14.jpg); }

/* Panel 20 - New Barron Alder - Wood */
.door .panel20 { background: url(images/panel-board-hazel-strata.gif); }
#panelchooser .panel20 { background: url(images/thumb-15.jpg); }
.swatch-panel-20 { background: url(images/swatch-15.jpg); }

/* Panel 21 - New Barron Alder - Wood */
.door .panel21 { background: url(images/panel-board-shannon-oak.gif); }
#panelchooser .panel21 { background: url(images/thumb-16.jpg); }
.swatch-panel-21 { background: url(images/swatch-16.jpg); }





/*** PANEL TOGGLES ***/
#paneltoggle { position: relative;border:1px inset #9f9f9f; background:url(../images/frameleft-bg.jpg); padding:20px; padding-bottom:25px; margin:0 0 40px 0; border-radius:0;}
#paneltoggle .toggle { width: 16%; position: relative; background:#fff;   box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,.5); border-color: #9f9f9f;  display:inline-block; margin-right:11%;padding: 1%;border-radius: 4px;}
#paneltoggle .paneltoggle_inner .toggle:last-of-type{ margin-right:0;}
#paneltoggle .toggle a { width: 49%; text-align: center; float:left; color: #383838;font-size: 20px; font-family: "Roboto Condensed", sans-serif; padding:5%; border-radius: 4px; display:inline-block;}
#paneltoggle .toggle .left { margin-right: 1px; }
#paneltoggle .toggle .right { }
#paneltoggle .toggle a:hover { background: #0e568d; color: #fff; }
#paneltoggle .toggle .selected, #paneltoggle .toggle .selected:hover { background: #0e568d; color: #fff;}
#paneltoggle .toggle:hover {  box-shadow: 0px 0px 7px 0px #0e568d; border-color: #0e568d; }


#paneltoggle .paneltoggle_inner{
	background: #fff;
    width: 100%;
    border: 1px solid #9f9f9f;
    border-radius: 10px;
    box-shadow: rgba(0,0,0,.4) 0 4px 4px;
	padding: 15px 25px 20px 25px;
}


/*** PANEL CHOOSER ***/
#preview .panelchooser-open { display: block; transition-duration: 0.5s; }
#preview .panelchooser-closed { display: none; transition-duration: 0.5s; }

#panelchooser {
	display: none;
	position: absolute;
	z-index: 110;
	/*width: 165px;
	height: 380px;*/
	list-style: none;
	background: #FFF;
	border: solid 1px #DDD;
	border: solid 1px rgba(0, 0, 0, .2);
	border-radius: 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	overflow: visible;
	padding: 4px;
	margin: 0;
	top: 35px;
	transition-duration: 0.5s;
}
#panelchooser .inner { padding: 30px 15px 15px 15px; }
#panelchooser .pointer:before { 
	position: absolute; 
	left: -12px;
	content: '';
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-right: 12px solid #CCC;
	border-right-color: rgba(0, 0, 0, 0.2);
  	display: inline-block;	
}
#panelchooser .pointer:after { 
	position: absolute; 
	left: -11px;
	margin-top: 1px;
	content: '';
	border-top: 11px solid transparent;
	border-bottom: 11px solid transparent;
	border-right: 11px solid #fff;
  	display: inline-block;	
}

#panelchooser .title { /*width: 135px; float: left;*/ font-family: "Roboto Condensed", sans-serif; color: #333; margin: 0 0 13px 0; }
#panelchooser ul { width: 150px; display: block; float: left; margin: 0 0 15px 0; }

#panelchooser .pointer { transition-duration: 0.5s }
#panelchooser .pointer-top:before, #panelchooser .pointer-top:after { top: 20px; transition-duration: 0.5s }
#panelchooser .pointer-mid:before, #panelchooser .pointer-mid:after { top: 130px; transition-duration: 0.5s }
#panelchooser .pointer-btm:before, #panelchooser .pointer-btm:after { top: 260px; transition-duration: 0.5s }

#panelchooser li { float: left; width: 35px; height: 35px; margin: 0 3px 3px 0; list-style:none;}
#panelchooser li.end { margin-right:0;}
#panelchooser li a { float: left; width: 35px; height: 35px; border: 3px solid #eee; } 
#panelchooser li a:hover { border-color: #0e568d; }
#panelchooser li.selected a { border-color: #0e568d; } 

#panelchooser .close { background: url(images/close.gif); width: 13px; height: 11px; position: absolute; right: 15px; top: 15px; }

.chooser-pos1 { left: 152px; }
.chooser-pos2 { left: 304px; }
.chooser-pos3 { left: 456px; }
.chooser-pos4 { left: 610px; }

#tag { width: 117px; height: 217px; position: absolute; left: 20px; top: 0; background: url(images/tag.png) no-repeat left top; z-index: 200; color: white; }
#tag .inner { margin: 85px 20px 20px 20px; text-align: center; }

#tag .title { color: #ffc065; font-family: uni, Arial, Helvetica, sans-serif; font-size: 18px; }
#tag .price { font-family: uni, Arial, Helvetica, sans-serif; font-size: 30px; margin: 1px 0; }
#tag .btn { font-size: 14px; font-weight: bold; margin: 5px 0 0 0 }


/** BASE CONTROLS ***/

.base { background: #eee; border-radius: 5px; font-size: 14px; margin-top: 5px; }
.base select { font-size: 14px; font-family: 'open sans', Arial, Helvetica, sans-serif; }
.base .disc-title { padding-top: 10px; }
.base .inner { padding: 15px 20px;  }

.base-endpanels .desc { font-size: 12px; }

.totalprice { padding: 0; text-align:right;}
.totalprice .btn { font-family: uni, Arial, Helvetica, sans-serif; font-size: 20px; }
.totalprice h3 { font-size: 40px; color: #333; margin: 0 }


/* CHECKOUT *************/
.swatch-checkout { margin: 0 0 8px 0 }
.swatch-checkout .inner { padding: 5px; border-radius: 5px; border: 1px solid #ddd; background: white; }
.swatch-checkout .swatch-panel { height: 60px; }


#order_now{ width:354px; height:61px; text-indent:-999em; border:none; background:url(../images/Click-here-to-Submit-Your-Preferences-hv.png);background:url(../images/Click-here-to-Submit-Your-Preferences.png); padding:0; transition:all .5s; outline:none;}
#order_now:hover{background:url(../images/Click-here-to-Submit-Your-Preferences-hv.png);}

#your_preferences{ max-width:600px; margin:25px auto;}
#order_popup_form{ background:#fff; padding:5% 8%;color: #555555;}
#order_popup_form h2{ text-align:center;font-family: "Roboto Slab", Serif; font-weight:normal;}
#order_popup_form input,#order_popup_form textarea{ font: normal 14px "Roboto Slab", Serif !important;color: #555555 !important; padding:6px 12px; margin-bottom:10px;}
#order_popup_form input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
   color: #555555;
}
:-moz-placeholder { /* Firefox 18- */
   color: #555555;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #555555;  
}
:-ms-input-placeholder {  
   color: #555555;  
}
#order_popup_form input[type=submit] {font-family: "Roboto Condensed", sans-serif;color: #fff !important; padding:10px 30px; margin:0 auto;}
#success{ margin-top:20px;}



@media only screen and (min-width: 1100px) {
	#controls {	width: 29%; float:left; margin-right:3%;}
	#order {	width: 68%; float: left;}
}

@media only screen and (min-width: 767px) {
}
